certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/main.mp3" Assets\BigAssets\main.mp3
certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/main.mp4" Assets\BigAssets\main.mp4
certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/screen.mp3" Assets\BigAssets\screen.mp3
certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/screen.mp4" Assets\BigAssets\screen.mp4
certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/preshow.mp4" Assets\BigAssets\preshow.mp4
certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/dashboard_speed.wmv" Assets\BigAssets\dashboard_speed.wmv
certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/dashboard_time1.wmv" Assets\BigAssets\dashboard_time1.wmv
certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/dashboard_time2.wmv" Assets\BigAssets\dashboard_time2.wmv
certutil.exe -urlcache -split -f "http://franck.talbart.free.fr/bttftrvr/dashboard_time3.wmv" Assets\BigAssets\dashboard_time3.wmv